package com.rv.im.bean;

import com.ruiwenliu.wrapper.base.BaseBean;
import com.rv.im.db.table.Customer;

import java.util.List;

public class CustomersBean extends BaseBean {

    private boolean rel ;

    private List<Customer> data;

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }

    public List<Customer> getData() {
        return data;
    }

    public void setData(List<Customer> data) {
        this.data = data;
    }
}
